<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="perfil" content="">
    <meta name="author" content="">

    <title>AppRecilar - Perfil</title>

    <!-- Bootstrap core CSS -->
    <link href="../vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="../css/perfil.css" type="text/css" rel="stylesheet">



</head>

<body id="page-top">
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="mainNav">
        <div class="container-fluid">
            <a class="navbar-brand js-scroll-trigger" href="#page-top"><img src="../images/logotest.png" id="logo"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"
                aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto ">
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#perfil">Perfil</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#reciclar">Reciclar</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#benefits">Radar</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#howToStart">Mapa</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#howToRecicle">¿Como reciclar?</a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link js-scroll-trigger" href="#ranking">Ranking</a>
                    </li>
                </ul>

                <ul class="navbar-nav ml-auto">
                    <li class="nav-item border-md-left">
                        <a class="nav-link js-scroll-trigger" href="#Settings">Configuracion</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="../index.html">Salir</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <header id="perfil">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
                    <div class="cards container-fluid">
                        <div class="row">
                            <div class="col-xs-12 col-sm-12">
                                <h3>Ultimo Reciclaje</h3>

                            </div>


                            <div class="col-xs-12 col-sm-3">
                                <label>Lugar</label>
                            </div>
                            <div class="col-xs-12 col-sm-9">
                                <input type="text" disabled value="DuocUC">
                            </div>
                            <div class="col-xs-12 col-sm-3">
                                <label>Material</label>
                            </div>
                            <div class="col-xs-12 col-sm-9">
                                <input type="text" disabled value="Vidrio">
                            </div>
                            <div class="col-xs-12 col-sm-3">
                                <label>Cantidad</label>
                            </div>
                            <div class="col-xs-12 col-sm-9">
                                <input type="text" disabled value="3">
                            </div>
                        </div>


                    </div>
                </div>
                <div class="col-md-6 col-lg-6">
                    <img class="img-fluid " src="../images/arbol2.png">
                    <div class="caption">
                        <label id="numeroArbol">50</label>

                    </div>
                    <a id="btnCanjear" href="" class="btn btn-lg btn-bd-primary w-50 zoom" onclick="">CANJEAR
                        PUNTOS!</a>

                </div>
            </div>
        </div>
    </header>

    <section id="reciclar">
        <div id="containerTitReciclar" class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-12">
                    <div class="cards cards-big container-fluid">
                        <div class="row">

                            <div class="col-xs-12 col-sm-12">
                                <select name="tipoBasura">
                                    <option value="0" selected>--- Seleccione el tipo del material ---</option>
                                    <option value="1">Vidrio</option>
                                    <option value="2">Pila</option>
                                    <option value="3">Cartón</option>
                                    <option value="4">Plastico</option>
                                    <option value="5">Celular</option>
                                    <option value="6">Metal</option>
                                </select>
                            </div>

                            <div class="col-xs-12 col-sm-12">
                                    <select name="tipoCantidad">
                                    <option value="0" selected>--- Seleccione el material ---
                                    </option>
                                    <option value="1">Lata</option>
                                    <option value="2">-</option>
                                    <option value="3">-</option>
                                    <option value="4">-</option>
                                    <option value="5">-</option>
                                    <option value="6">-</option>
                            </select>
                            </div>
                            <div class="col-xs-12 col-sm-12">
                                <input type="number" placeholder="Cantidad" value="">
                            </div>

                            <div class="col-xs-12 col-sm-12">
                                <textarea type="text" placeholder="Ingrese su comentario/descripcion del residuo" value=""></textarea>
                            </div>
                            
                            <div class="col-xs-12 col-sm-12">
                                    <img id="imgReciclar" class="center" src="../images/icon-no-image.svg">
                                    
                                </div>
                            <div class="col-xs-12 col-sm-12">
                                    
                                <a id="subirImg" href="" class="btn btn-lg btn-bd-primary center"
                                    onclick="">SUBIR IMAGEN</a>
                                
                            </div>
                           
                            
                            <div class="col-xs-12 col-sm-12">
                                <input type="text" placeholder="Presione ObtenerCoordenadas" disabled value="">
                            </div>
                            <div class="col-xs-12 col-sm-12">
                                    <a id="btnCoords" href="" class="btn btn-lg btn-bd-primary w-50 "
                                    onclick="">OBTENER COORDENADAS!</a>
                            </div>
                        </div>


                    </div>
                </div>
            </div>
        </div>

    </section>

    <footer class="py-5 bg-dark">
            <div class="container">
              <p class="m-0 text-center text-white">Copyright &copy; ObsessiveCode 2019</p>
            </div>
            <!-- /.container -->
          </footer>

    <!-- Bootstrap core JavaScript -->
    <script src="../vendor/jquery/jquery.min.js"></script>
    <script src="../vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="../vendor/jquery-easing/jquery.easing.min.js"></script>

    <!-- Custom JavaScript for this theme -->
    <script src="../js/scrolling-nav.js"></script>
</body>



</html>